CREATE TABLE [dbo].[Pictures] (
	[pictureName] nvarchar(40) NOT NULL,
	[picFileName] nvarchar(100) NULL,
	[PictureData] varbinary NULL
)
ALTER TABLE [dbo].[Pictures] ADD CONSTRAINT [PK__Pictures__960C0588B7462FE5] PRIMARY KEY CLUSTERED ([pictureName])
GO